/* ==========================================================================
	Contact Page Specific
========================================================================== */
/*
* form
*/
.form ul {
	margin: 0;
	padding: 0;
}
.form li {
	list-style: none;
	clear: both;
	margin-bottom: 12px;
}
.form li.one-half {
	float: left;
	width: 48%;
	clear: none;
	margin-right: 4%;
}
.form li.one-half:nth-child(2n) {
	margin-right: 0;
}
.form li.one-half:first-child +li, .form li.one-half:first-child +li +li +li, .form li.one-half:first-child +li +li +li +li +li, .form li.one-half:first-child +li +li +li +li +li +li +li +li +li {
	margin-right: 0;
}
.form select, .form textarea, .form input[type="text"], .form textarea, .form input[type="password"], .form input[type="datetime"], .form input[type="datetime-local"], .form input[type="date"], .form input[type="month"], .form input[type="time"], .form input[type="week"], .form input[type="number"], .form input[type="email"], .form input[type="url"], .form input[type="search"], .form input[type="tel"], .form input[type="color"], .form input[m-type="num"] {
	display: block;
	width: 100%;
	background-color: #32464d;
	/* color: #bdccd1; */
	padding: 10px 15px;
	outline: none;
	border: none;
	border-radius: 3px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 900;
	line-height: 18px;
}
.form select, .form textarea:focus, .form input[type="text"]:focus, .form textarea:focus, .form input[type="password"]:focus, .form input[type="datetime"]:focus, .form input[type="datetime-local"]:focus, .form input[type="date"]:focus, .form input[type="month"]:focus, .form input[type="time"]:focus, .form input[type="week"]:focus, .form input[type="number"]:focus, .form input[type="email"]:focus, .form input[type="url"]:focus, .form input[type="search"]:focus, .form input[type="tel"]:focus, .form input[type="color"]:focus, .form input[m-type="num"]:focus {
	background-color: #fff;
	color: #91aab3;
}
 .form input::-webkit-input-placeholder, .form textarea::-webkit-input-placeholder {
opacity: 1;
color:#bdccd1;
}
.form input:-moz-placeholder, .form textarea:-moz-placeholder {
opacity: 1;
color:#bdccd1;
}
.form input::-moz-placeholder, .form textarea::-moz-placeholder {
opacity: 1;
color:#bdccd1;
}
.form input:-ms-input-placeholder, .form textarea:-ms-input-placeholder {
opacity: 1;
color:#bdccd1;
}
 .form input:focus::-webkit-input-placeholder, .form textarea:focus::-webkit-input-placeholder {
opacity: 1;
color:#bdccd1;
}
.form input:focus:-moz-placeholder, .form textarea:focus:-moz-placeholder {
opacity: 1;
color:#bdccd1;
}
.form input:focus::-moz-placeholder, .form textarea:focus::-moz-placeholder {
opacity: 1;
color:#bdccd1;
}
.form input:focus:-ms-input-placeholder, .form textarea:focus:-ms-input-placeholder {
opacity: 1;
color:#bdccd1;
}
.form textarea {
	resize: none;
	height: 115px;
	width: 100%;
	clear: both;
}
.form li.form-footer .capcha-img {
	margin-right: 16px;
	float: left;
}
.form li.form-footer .capcha-code {
	width: 40%;
	float: left;
}
.form li.form-footer input[type="submit"] {
/*	min-width: 162px;
	border: none;
	float: right;
	margin-right: 500px;
	text-transform: uppercase;
	padding: 4px 15px;
	margin-top: 5px;*/
    min-width: 140px;
    border: none;
    float: right;
    margin-right: 500px;
    text-transform: uppercase;
    padding: 4px 15px;
    margin-top: 5px;	
}
@media screen and (max-width:991px) {
.form li.form-footer {
	margin-bottom: 50px;
}
}
@media screen and (max-width:767px) {
.form li.one-half {
	width: 100%;
	margin-bottom: 22px;
}
.form li {
	padding-right: 0;
}
.contact-us h2 {
	text-align: center;
}
.form li.form-footer .capcha-img {
	float: none;
	display: block;
	margin-bottom: 24px;
}
.form li.form-footer .capcha-code {
	float: none;
	width: 100%;
	margin-bottom: 24px;
}
.form li.form-footer input[type="submit"] {
	float: none;
	margin-bottom: 35px;
}
}